RubyGems Navigation menu

aws-sdk-core 2.1.19

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 2.1.19 - September 3, 2015 (439 KB)
  2. 2.1.18 - August 31, 2015 (439 KB)
  3. 2.1.17 - August 27, 2015 (439 KB)
  4. 2.1.16 - August 25, 2015 (438 KB)
  5. 2.1.15 - August 20, 2015 (435 KB)
Show all versions (84 total)

Runtime Dependencies:

Authors:

  • Amazon Web Services

Owners:

Dcbdc27226eb6a81330730ab58b84d986d8609aeb8226526d74f2c6857cc1169

Sha 256 checksum:

b62b6f597066c8d1abcd8fcf00ddeeba0967b42cfe73483409b485f439f4b2b4

Total downloads 2,299,128

For this version 4,112

Show all versions (84 total)

Required Ruby Version: >= 0

License:

Apache 2.0

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: